body{
    font-family: 'Poppins', sans-serif;
}
header{
    position: relative;
    height: 650px;
    overflow: hidden;
}
header::before {
    content: "";
    position: absolute;
    width: 115%;
    height: 150%;
    top: -35%;
    left: -35%;
    z-index: -1;
    background: #000000 0 0 repeat;
    transform: rotate(300deg);
    overflow: hidden;
}
header span{
    color: #ABABAB;
}
.header-btn-try{
    background-color: #000;
    border-radius: 5px;
    color: #FFF;
    text-decoration: none;
    font-weight: 600;
    border: 1px solid #FFF;
}
.header-btn-login{
    border-radius: 5px;
    color: #000;
    text-decoration: none;
    font-weight: 600;
    border: 1px solid #000;
}
h1{
    color: #FFF;
}
h1, h2, h3{
    font-weight: 700;
}
p{
    font-weight: 400;
}
.img-artiste{
    width: 452px;
}
.light{
    font-weight: 300!important;
    font-size: 0.8rem;
}
.center-img{
    display: block;
    margin: 0 auto;
}
.verifart-homme{
    width: 395px;
}
.img-screen{
    width: 500px;
}
.mb-8{
    margin-bottom: 8rem!important;
}
.mt-8{
    margin-top: 8rem!important;
}
.dark{
    background-color: #000000;
    color: #FFF;
}
.btn-try{
    background-color: #684EA6;
    color: #FFF;
}
.btn-try i{
    color: #FFF;
}
.btn-try:hover{
    background-color: #FFF;
    color: #684EA6;
    border: 2px solid #684EA6;
}
.btn-try:hover i{
    color: #684EA6;
}
.fw-bold{
    font-weight: 700;
}
.pl-15{
    padding-left: 15px;
}
.radius-10{
    border-radius: 10px;
}
.steps{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.step{
    margin-right: 10px;
    margin-left: 10px;
    height: 250px;
    background-color: #684EA6;
    color: #FFF;
    text-align: center;
}
.step img{
    margin-top: 10px;
    margin-bottom: 10px;
}
.icon-step{
    background: #ffffff;
    width: 45px;
    height: 45px;
    padding: 12px;
    z-index: 1;
    color: #684EA6;
    border-radius: 100%;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,.1);
    margin-top: auto;
    margin-bottom: auto;
}
.icon-step i{
    vertical-align: middle;
}
footer{
    width: 100%;
    background-color: #000000;
    font-family: 'Poppins', sans-serif;
    color: #FFF;
}
footer a{
    text-decoration: none;
}
footer a{
    color: #FFF;
}
footer ul{
    padding-left: 0;
}
footer ul li{
    margin-top: 10px;
    margin-bottom: 10px; 
    list-style-type: none;
}
footer .row{
    --bs-gutter-x: 0rem;
}
.text-end{
    text-align: end;
}
.logo-footer{
    margin-top: 70px;
    float: right;
}
.privacy li{
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
}
.privacy li a b{
    color: #ABABAB;
}


  /*******/
  /* Responsif */
  /*******/

  @media screen and (max-width: 768px) {

    header{
        height: 100%;
    }
    header::before{
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0%;
        left: 0%;
        z-index: -1;
        background: #000000 0 0 repeat;
        transform: none;
        overflow: hidden;
    }
    .header-btn-try{
        display: none;
    }
    .header-btn-login {
        border-radius: 5px;
        color: #ffffff;
        text-decoration: none;
        font-weight: 600;
        border: 1px solid #ffffff;
    }
    h1{
        font-weight: 700;
        margin-top: 50px;
        margin-bottom: 50px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .img-artiste{
        width: 70%;
    }
    .w-85{
        width: 85%;
    }
    .verifart-homme{
        width: 100%;
    }
    .img-screen{
        width: 100%;
    }
    .steps{
        flex-direction: column; 
    }
    .icon-step{
        margin-top: 20px;
        margin-bottom: 20px;
    }
  }